function show_details(){
  let domains = document.querySelectorAll(".alert-container");
  let details = document.querySelectorAll(".alert-details");

  domains.forEach((element, i) => {
    element.addEventListener("click", function(){
      details[i].classList.toggle('details-show');
    })
  })

}